html {
	background: url(../img/bg.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	margin: 0;
}

#wrapper {
	height: 100%;	
	display: flex;
	flex-direction: column;
}

body {
	background-color: transparent;
	color: #4E4E4E;
	height: 100%;
	margin: 0;
}
header {
	background-color: #fff;
}
header .left-container {
	font-size: 28px;
	line-height: 24px;
	padding-top: 30px;
	font-weight: bold;
	text-align: center;
}
header .left-container p{
	display: inline-block;
	float: left;
	padding-top:15px;
	margin-left: -55px;
}
header .left-container img{
	display: inline-block;
	width: 210px;
	float: left;
	margin-top:-15px;
}
header .right-container {
	background-color: #353676;
	color: #FFFFFF !important;
	font-size: 20px;
	padding-left: 45px;
	padding-right: 45px;
	min-height: 120px;
}

header .logo-container {
	padding-top: 8px;
}

header .customer-logo {
	max-width: 100%;
	
}
header .product-logo {
	text-align: left;
	display: inline-block;
}
header h1 {
	margin-bottom: 0;
	font-size: 36px !important;
}
.page-body {
	margin-top: 10px;
}

main {
	flex: 1;
	overflow: auto;
}

.card-container {
	border: 10px solid transparent;
	padding: 0;
}
.card {
	background-color: #FFF;
	text-align: center;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(133,133,133,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(133,133,133,1);
	box-shadow: 0px 0px 10px 0px rgba(133,133,133,1);
	padding-bottom: 50px;
}
.card img {
	width: 100%;
	height: auto;
}
.card h3 {
    font-weight: bold;
	margin-top: 20px;
}
.card h2 {
	margin-bottom: 0;
}
.card p {
	font-size: 16px;
	padding-left: 25px;
	padding-right: 25px;
}
.card .btn-container {
	text-align: right;
	margin-top: 15px;
}
.card .btn {
    position: absolute; 
	bottom: 0px;
	right: 0px;
    width: 240px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #00103B;
	color: #FFFF00;
}
.card .btn:hover {
	background-color: #00103B;
    color: #FFFF00;
}
footer {
	background-color: rgba(48, 61, 96, 0.8);
	color: #C7CB0D;
	width: 100%;
	padding: 20px 15px;
}
footer .ig-logo {
	width:auto;
	height:28px;
}	
footer a, footer a:hover, footer a:focus {
	color: #C7CB0D;
	text-decoration: none;
}

footer .fav {
	background: white;
	height: 150px;
	margin: 15px;
}

/* large desktop, small desktop and tablets */
@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}

/* tablets and mobiles */
@media only screen and (max-width: 1570px) {
	.card .btn { width: 100% }
	.card h3 {
		font-size: 20px;
	}
}
@media only screen and (max-width: 1570px) {
	.right-container h1 {
		font-size: 26px;
	}
	.right-container p {
		font-size: 18px;
	}
}
/* small desktop, tablets or mobiles */
@media only screen and (max-width: 1199px) {
    .container { width: auto; }
	body {
		padding: 0;
	}
	footer {
        position: relative;
        padding: 20px 0;
		margin-top: 20px;
    }
	.page-body {
		margin-top: 20px;
	}
}
@media only screen and (max-width: 925px) {
	header .left-container {
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width: 820px) {
	header .left-container p {
		margin-left: -90px;
	}
}
/* mobiles */
@media only screen and (max-width : 767px) {
    
	header {
		background-color: #4E4E4E;
	}
	header .left-container {
		text-align: left;
		
		padding-top: 5px;
		color: #FFF;
	}
	header .left-container p{
		padding: 0;
		margin-left: 10px;
	}
	header .left-container img{
		display: none;
	}
	header .right-container {
		min-height: initial;
		padding: 5px 10px;
	}
	header .right-container p, header .right-container h1 {
		margin: 0;
	}
	header .logo-container {
		background-color: white;
		text-align: center;
	}
	header .logo-container img {
		float: initial !important;
		margin-top: 5px;
		margin-bottom: 5px;
	}
}